class AddParentIdToSecondCategory < ActiveRecord::Migration[5.2]
  def change
    add_column :course_second_categories, :parent_id, :integer, default: 0

    add_index :course_second_categories, :parent_id
  end
end
